RSS   Vulnerabilities for 'Node limitnumber'   RSS

2012-08-14
 
CVE-2012-2080

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in the Node Limit Number module before 6.x-1.2 for Drupal allows remote attackers to hijack the authentication of users with the administer node limitnumber permission for requests that delete limits.

 


Copyright 2019, cxsecurity.com

 

Back to Top